body {
	font-size: 14px;
	background: #D6D5A4  url(../images/mainbgr.jpg) top repeat-x;
	margin : 0;
	padding : 0;
	font-family: 'Open Sans', sans-serif;
	color : #000000;
	line-height : 20px;
}
#internal {
	margin : 0;
	padding : 0;
	color : #000000;
	line-height : 20px;}
h1, h2, h3, h4, h5, h6 {
	color : #011D4B;
	margin-top : 0;
	padding-right : 15px; font-weight:bold; letter-spacing:2px;
	text-shadow: 1px 0px #333;
font-family: 'Oswald', sans-serif;}
p {
	color : #fff;
}
h1 {
	font-weight : 900;
	margin-top:10px;
	color : #860308;
	line-height: 28px; font-size:20px;
	letter-spacing:0px;
}
.ccfont {color: #D3B888;}
h2 { font-size:21px; margin-bottom:0px; padding:0px;
	font-weight : 700;
	color : #011D4B;
	line-height: 25px;
}
a img {
border : none;
}
a:link {
color : #333;
text-decoration : underline;
}
a:visited {
color : #333;
text-decoration : underline;
}
a:hover, a:active, a:focus {
text-decoration : none;
}
.container {
	width : 1100px;
	margin : 0px auto;
	position : relative;
	/* [disabled]background: #ffffff; */
}
.container2 {
	margin : 0px auto;
	position : relative;
	
}
.header {
	height: 526px;
	background:#124C91 url(../images/headerbgr.jpg) top no-repeat;
	
}
.redcolor {color : #860308;}
.header2 {
	height: 258px;
	width:1000px;
	margin: 0px auto;
	position:relative;
	z-index: 1000;
	
}
#LogoMod {
	position : absolute;
	width : 200px;
	height : 112px;
	z-index : 1;
	left: 17px;
	top: 31px;
}
.content {
}
.content2 { color:#000 !important; 
}
.content2 p, ul, li {
	color : #000;
}
.bluebgr {
background : #003366;
line-height : 28px;
font-size : 20px;
padding : 10px;
color : #ffffff;
font-weight : bold;
text-align : center;
}
.footer {
	padding : 10px 20px;
	color : #fff;
	font-size : 12px;
	font-weight : bold;
	height : 200px;}
.footer4{
	padding : 10px 20px;
	color : #fff;
	font-size : 12px;
	font-weight : bold;
	height : 155px;
	background: url(../images/footerbgr.png) no-repeat;
	width:960px;
	margin:0px auto;
}

.fltrt {
float : right;
margin-left : 8px;
}
.fltlft {
float : left;
margin-right : 8px;
}
.clearfloat {
clear : both;
height : 0;
font-size : 1px;
line-height : 0;
}
.phonetop {
	font-size:22px;
	color:#FFFFFF;
	width:306px;
	text-shadow: 2px 2px #333333;
	margin-top:10px;
	line-height:22px;
	float:right;
	font-weight:bold;
	text-align:center;
	margin-right:26px;
	
}
.phonetop p{color:#ffffff;}
.redfont {
	color:#941A1D;
	font-size:35px;
	font-weight:bold;
	margin-top:8px;
	margin-bottom:8px;
}
.qualityM {margin-top:30px; text-align:right; margin-right:56px;}
.accreditationM {float:left; width:254px; margin-top:10px; margin-right:36px; text-align:right; color:#CB0505; font-size:12px; font-weight:bold; line-height:20px;}
.headerContainer {float:right; width:696px;}
.formtextall {font-weight:bold; font-size:11px; font-style:italic;}
.formbgr {
background : #eaeaea;
height : 22px; width:170px;
}
.c2 { height:130px;}
#testimonial {
	position:absolute;
	width:290px;
	height:383px;
	z-index:9;
	left: 657px;
	top: 323px;
	background:url(../images/testimonialsbgr.png) no-repeat;
}
#testimonial a:link { color:#fff;}
#testimonial a:hover { color:#fff;}
#testimonial a:visited {  color:#fff;}
.servingarea {padding:8px; text-align:center; line-height:26px;}
.topheader {
color : #ff9900;
line-height : 24px;
font-size : 27px;
width : 450px;
font-weight : bold;
margin : 70px 0 0 30px;
text-shadow : #fff 1px 1px 2px;
}
.formtitle {
height : 35px;
color : #ffffff;
font-size : 20px;
background : #036;
padding : 5px 4px 4px 4px;
font-weight : bold;
}
.formborder {
color : #666;
width : 360px;
float : left;
margin-left : 25px;
}
.submitpadding {
margin-top : 8px;
}
.websiteby {
	/* [disabled]float : right; */
	color : #fff;
	font-size : 11px;
	margin-top: -10px;
	margin-left: 400px;
	margin-right: 15px;
}
.35margin { margin-right:35px;}
.websiteby a:link {
color : #fff;
font-size : 11px;
}
.websiteby a:visited {
	color : #fff;
	font-size : 11px;
}
.maincontentwide {
	width : 934px;
	font-size: 14px;
	margin : 0 auto;
}
.maincontentwide2 {
	margin-bottom:10px;
	width : 1000px;
	font-size: 14px;
	margin : 0 auto;
}
.navmargin1 {
margin-right : 10px;
}
.navmargin2 {
margin-right : 20px;
}
.navmargin3 {
margin-right : 40px;
}
.navmargin4 {
margin-right : 50px;
}
.navmargin5 {
margin-right : 70px;
}

.navmargintop {
	padding-top : 15px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	z-index: 9000;
}
.menumain {
	width : 1000px;
	height : 88px;
	z-index: 9000;
	font-size : 14px;
	background: url(../images/menubgr.png) no-repeat bottom;
	text-align: center;
	text-shadow: 1px 1px #666666;
	position: absolute;
	top: 529px;
}
.pagination li {
float : left;
margin : 0 1px;
list-style : none;
}
.pagination li a {
display : block;
width : 12px;
height : 0;
padding-top : 12px;
background-image : url(../images/pagination.png);
background-position : 0% 0%;
float : left;
overflow : hidden;
}
.pagination li.current a {
background-position : -12px 0%;
}
.logofloat {
float : left;
}
.contentmid {
	line-height: 20px;
	padding-left: 20px;
	padding-right: 20px;
	float: left;
	width: 520px;
	color: #fff;
	
}
.contentmid2 {
	line-height: 20px;
	padding-left: 0px;
	float: left; background:#607E42;
}
.rightrailmini {
	line-height: 20px;
	float: left;
	width: 220px;
	margin-top: 25px;
}
.contentmid2 img{
margin:5px;
}
.contentRightrail {
	float:left;
	width:290px;
	margin-left:23px;
	margin-top:200px;
	color:#FFF;
	padding-left:30px;

}
.contentRightrail h2 {
	color:#FF0000;
	text-shadow: 1px 1px #666666;
}
.footerfloat { float:left; margin-right:9px;}
 div.c1 {
	margin:0px  auto;
	overflow:hidden;
	position:absolute;
	z-index:100;
	left: 54px;
	top: 213px;
	height: 310px;
	width: 977px;
}
  div.c1 ul{ padding:0px; margin: 0px; list-style:none; z-index:600}
.tableheadercolor {color:#ffffff; font-weight:bold;}
.ultraminitext { font-size:10px; margin-top:3px; font-style:italic;}
.ultraminitext a:link { font-size:10px; margin-top:3px; font-style:italic;}
.campp { line-height:22px;}
.campp img{ padding:2px; border:1px solid #cccccc;}
.centertxt {text-align: center}
.chefimages { float:left; padding:2px; border:1px solid #cccccc; margin-right:9px;}
.content3col {
margin-top: 20px;
margin-left: auto; font-size:12px; color:#fff;
}
.leftrailmini {
	width:250px;
	padding-left:25px;
	min-height:148px;
	font-size:11px;
	font-weight:bold;
	float:left;
	background:url(../images/columnbgr.png) no-repeat top left;
	line-height:23px;
}
.midcholder {
	width:250px;
	float:left;
	font-size:11px;
	padding-left:25px;
	font-weight:bold;
	background:url(../images/columnbgr.png) no-repeat top left;
	min-height:148px;
	line-height:23px;
}
.rightrailholder {
	width: 350px;
	margin-left: 20px;
	float: left;
	min-height:400px;
}
.rightrailholderinner {
	width: 320px;
	float: left;
	min-height: 400px;
}
.rightrailholder2 {
	width: 260px;
	float: left;
	font-size:11px; font-weight:bold; min-height:148px; line-height:23px;
	/* [disabled]min-height: 550px; */

}
.testContainer {
	padding: 70px 15px 10px 36px;
	line-height: 23px;
}
#portfolio { z-index:600}
.oncenter { text-align:center; margin-top:23px;}
.finalfooter {
	color: #FFF;

}
#nav {
	margin: 0;
	padding: 11px 5px 0;
	z-index:9000;
	text-align:center;
	margin-left: 10px;
	line-height: 100%;
}
#nav li {
	margin: 5px 1px;
	padding: 0 0 8px;
	float: left;
	position: relative;
	text-align:center;
	list-style: none;
}


/* main level link */
#nav a {
	color: #ffffff;
	text-decoration: none;
	display: block;
	padding: 16px 10px;
     font-family: 'Oswald', sans-serif;	margin: 0;
	font-size:23px;
	text-shadow: 0 1px 1px rgba(0,0,0, .3);
	z-index:8000;
}
#nav a:hover {
	background: none;
	color: #fff;
}

/* main level link hover */
#nav .current a, #nav li:hover > a {
	color: #C6AE92;
}

/* sub levels link hover */
#nav ul li:hover a, #nav li:hover li a {
	background: none;
	border: none;
	color: #fff;
	font-size:14px;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
}
#nav ul a:hover {
	background: #972601 url(img/gradient.png) repeat-x 0 -100px !important;
	color: #fff !important;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	text-shadow: 0 1px 1px rgba(0,0,0, .1);
}

/* dropdown */
#nav li:hover > ul {
	display: block;
}

/* level 2 list */
#nav ul {
	display: none;
	margin: 0;
	padding: 0;
	width: 195px;
	position: absolute;
	top: 48px;
	left: 0;
	background: #B78D35;
	z-index:9000;
	color:#fff; font-weight:bold; text-align:left;
}

#nav ul li {
	float: none;
	margin: 0;
	padding: 0;
}

#nav ul a {
	font-weight: bold;
	color:#fff; text-align:left;
}

/* level 3+ list */
#nav ul ul {
	left: 181px;
	top: -3px;
}

/* rounded corners of first and last link */
#nav ul li:first-child > a {
	-webkit-border-top-left-radius: 0px;
	-moz-border-radius-topleft: 09px;

	-webkit-border-top-right-radius: 0px;
	-moz-border-radius-topright: 0px;
}
#nav ul li:last-child > a {
	-webkit-border-bottom-left-radius: 0px;
	-moz-border-radius-bottomleft: 0px;

	-webkit-border-bottom-right-radius: 0px;
	-moz-border-radius-bottomright: 0px;
}

/* clearfix */
#nav:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
#nav {
	display: inline-block;
} 
html[xmlns] #nav {
	display: block;
}
 
* html #nav {
	height: 1%;
}
.minictxt {font-size:18px; margin-top:8px;}
.contactservice {background:#960D0D; width:455px; padding:14px; margin-top:20px; height:347px;}
.contactserviceS {background:#960D0D; text-align:center; width:455px; padding:14px; margin-top:405px; height:52px;}
.contactservicetxt {
	font-size: 15px;
	line-height: 20px;
	color: #fff;
}
.contactserviceH{font-size:17px; margin-top:10px; margin-bottom:5px; font-weight:bold; color: #E8DFC2;}

.contactservice2 {
	background: #3D0202;
	width: 455px;
	padding: 14px;
	margin-top: 20px;
	height: 200px;
}
.contactserviceV {
	background: #3D0202;
	width: 455px;
	padding: 14px;
	margin-top: 20px;
	height: 100px; text-align:center;
}
.contactservicetxt2 {
	font-size: 15px;
	line-height: 20px;
	color: #fff;
}
.contactserviceH2{font-size:17px; margin-top:10px; margin-bottom:5px; font-weight:bold; color: #E8DFC2;}
#apDiv2 {
	position: absolute;
	width: 378px;
	height: 115px;
	z-index: 1;
	left: 464px;
	top: 257px;
}
#apDiv3 {
	position: absolute;
	width: 238px;
	height: 34px;
	z-index: 1;
	left: 642px;
	top: 179px;
	color: #FCD206;
	font-weight: bold;
	font-size: 28px;
}
.mar30left { margin-left:15px;}
#zocial {
	position: absolute;
	width: 90px;
	height: 33px;
	z-index: 1;
	left: 866px;
	top: 104px;
}
#zocial2 {
	position: absolute;
	width: 389px;
	height: 33px;
	z-index: 1;
	left: 609px;
	top: 83px;
	color: #000;
	font-size: 12px;
	text-align: right;
}
#zocial2 a { text-decoration:none; color:#fff;}
.bannercontainermain {width:1000px; padding:0px; margin-top:-100px !important; z-index:100; background:#fff; height:470px; margin:0px auto;}
.txtaligncenter { text-align:center;  border:1px solid #eaeaea; padding:5px; border-collapse:collapse;
-webkit-box-shadow: 0px 0px 10px rgba(50, 50, 50, 0.85);
-moz-box-shadow:    0px 0px 10px rgba(50, 50, 50, 0.85);
box-shadow:         0px 0px 10px rgba(50, 50, 50, 0.85);}
#acr {
	position: absolute;
width: 399px;
height: 56px;
font-size: 49px;
letter-spacing: -1px;
z-index: 1;
text-align: right;
left: 603px;
top: 29px;
color: #000;
text-shadow: 0px 0px 2px #000000;
}
#acr2 {
position: absolute;
width: 138px;
height: 115px;
z-index: 9001;
left: -134px;
top: 76px;
}
.btmicon {
	width:934px;
	margin:0px auto;
}
.btmicon img { margin-right:47px;}
.minifootertxt {width:934px; margin:0px auto; text-align:center; padding-bottom:20px;}
.minifootertxt a { color:#93B8E5; text-decoration:none;}
.minifootertxt a:link { color:#93B8E5; text-decoration:none;}
.minifootertxt a:hover { color:#93B8E5; text-decoration: underline;}
.minifootertxt a:visited {
	color:#93B8E5;
	text-decoration:none;
}
.footer2 {
	padding : 10px 0px;
	color : #fff;
	font-size : 10px;
	font-weight : bold;
	text-align: left;
	word-spacing: 2px;
}
.footer2 a { color:#fff; text-decoration:none;}
.footer2 a:link { color:#fff; text-decoration:none;}
.footer2 a:hover { color:#fff; text-decoration: underline;}
.footer2 a:visited {
	color:#fff;
	text-decoration:none;
}
#MidMod {
	position:absolute;
	width:200px;
	height:115px;
	z-index:1;
	left: 59px;
	top: 521px;
}
#JJMod {
	position:absolute;
	width:567px;
	height:115px;
	z-index:1;
}
#MoreMod {
	position:absolute;
	width:723px;
	height:88px;
	z-index:1;
	left: 323px;
	top: 723px;
	font-size:10px;
}
.ftMx1 {height:50px; margin-top:10px; background:url(../images/footerblock.jpg) repeat-x;}
.ftMx2 {position:relative; width:1000px; margin:0px auto;}
.ftMx3 {
}
.ftMx4 {
	font-size:15px;
	font-weight:bold;
	line-height:24px;
	text-align: center;
}

#ftMx5 {
	position: absolute;
	width: 305px;
	height: 92px;
	z-index: 1;
	left: 21px;
	top: -26px;
}
.content-left-b ul {
font-size: 14px;
line-height: 20px;
font-weight: normal;
list-style-image: url(../images/dot-small.jpg);
}
.testimonial-by a {
font-style: italic;
color: #003366 !important; font-weight:bold;
text-align: right;
}
.testimonial-by  {
font-style: italic;
color: #003366 !important; font-weight:bold;
text-align: right;
}
.coupons-box-540-top {
background-image: url(../images/rounded-box-540-A.png);
background-repeat: no-repeat;
padding-top: 20px;
padding-right: 20px;
padding-left: 20px;
}
.text-coupon-price {
font-size: 30px !important;
font-weight: bold;
color: #9e1220 !important;
letter-spacing: -3px; line-height:32px;
text-shadow: 0px -3px 2px #ffffff;
}
.text-important {
font-size: 19px;
font-weight: bold;
color: #003366 !important;
}
.text-small {
font-size: 10px;
}
.padding-5 {
padding: 0px 5px 5px 5px; border-top: 2px solid #C30;
}
#portfolio {
padding: 0px;
margin: 0px;
list-style: none;
z-index: 600;
}
.intHold {padding:20px; margin:20px; background:#fff; min-height: 480px; width:920px;}
.intHoldleft {width:300px; float:left; margin-right:20px; display:none;}
.intHoldright { position:relative;}
.err { color:red !important;}
